﻿/************************************************
**** COLOR PALLETTE for April
**** Metro Blue #0069aa
**** Corp Yellow #fdbb30  Sunshine Yellow #ffcf01li
************************************************/

.trip-header-wrap {
    background: rgba(3, 3, 3, .95);

    background: #6d7a86;
    color: #ffffff;
    padding: 10px 0;
}

@media (min-width: 768px) {
    .trip-header-wrap {
        background: hsl(0, 0%, 100%);
        color: #444444;
    }
}

.schedules-and-maps h3 {
    font-size: 1.25em;
    margin: 15px 0;
}

.schedules-and-maps li {
    margin-bottom: 2px;
    list-style-type: none;
}

.schedules-and-maps li i.map-pdf {
    margin-right: 10px;
}

span.icon-Info-oval {
    font-size: 1.25rem;
    vertical-align: middle;
    color: #6FAF15;
}

li.dropdown-header {
    font-size: 16px;
    font-weight: 700;
}

.schedules-and-maps .dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.schedules-and-maps a.mini-link {
    font-size: 90%;
}

.schedmap-route-badges {
    display: block;
    margin: 5px 0;
    border-top: 1px dotted #e4e4e4;
    border-bottom: 1px dotted #e4e4e4;
    padding: 10px 0;
}

.schedules-and-maps .schedmap-route-badges {
    display: block;
    margin-right: 0px;
}

.schedules-and-maps .schedmap-route-badges .label {
    font-size: 82%;
}


.schedMapWrap {
    margin-bottom: 30px;
}

/*Boxes*/
.box {
    padding: 30px;
    /*margin:0;*/
}

.border {
    border: 2px solid rgba(0, 0, 0, 0.1);
}

.border-radius-sm {
    border-radius: 2px;
}

.border-radius-md {
    border-radius: 4px;
}

.border-radius-lg {
    border-radius: 8px;
}

.box1530 {
    padding: 15px;
}

.white-box {
    background: #ffffff;
}


.box-shadow {
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .02), 0 2px 4px -1px rgba(0, 0, 0, .02);
}

.box-shadow-solid {
    border-radius: 8px;
    cursor: pointer;
    border: 1px solid #e1e1e1;
    overflow: hidden;
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, .05);
    transition: box-shadow .2s ease, transform .2s ease;
    transform: translateZ(0);
}

.box-shadow-solid:hover {
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .15);
    transform: translate3d(0, -4px, 0);
}

.box.route-selector-box {
    background: #333333;
}

.box.route-selector-box h1 {
    color: #ffffff;
}

/*Placeholder*/
.section {
    padding: 30px 0;
    /*background: #f7f7f7;*/
    background: #ececec;
}

#serviceMaps {
    padding-top: 30px;
    /*background: url(../images/route-select-bg.png) #121212;
     background:#121212;*/
}

#routesByServiceTypes.well {
    margin: 0;
    background-color: #AAAAB3;
    border: 1px solid #eeeeee;
}

#routesByServiceTypes h3 {
    margin: 15px 0;
}

#serviceSelectorAndMaps {
    /*background: url(../images/route-select-bg.png) #353f48;
    background-size: 12px auto;*/
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 6px 0;
    box-shadow: rgba(0, 0, 0, 0.2) 0 2px 6px 0;
}

.stripes {
    background: repeating-linear-gradient(120deg, #353f48, #525f6b 1px, #212121 2px, #212121 1px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#212121, endColorstr=#353f48);
}

/*Route Selector Box*/
#route-selector-box {
    background: rgba(3, 3, 3, .35);
    /*background: rgba( 253, 187, 48,.8);*/
    border: 2px solid rgba(253, 187, 48, .8);
    /* border: 7px solid rgba(41, 41, 41, 0.38);*/
    padding: 30px;
    min-height: 176px;
    position: relative;
}

#route-selector-box h2 {
    font-size: 1.75em;
    font-weight: 500;
    text-shadow: 1px 1px 2px #45330D;
    color: #ffffff;
    margin: 0px 0 10px;
    line-height: 0.85;
}

#route-selector-box .form-control {
    /*border: 2px solid rgba(0,0,0,.5);*/
    background: transparent;
}

#route-selector-box p.instructions {
    color: #def5ff;
    text-align: initial;
    margin: 0 0 15px 0;
    font-weight: 400;
}

select.form-control.route {
    font-size: 14px;
}

#routesByServiceTypes {
    border-top: 4px solid #ddd;
    border-bottom: 4px solid #ddd;
}

.schedules-and-maps .trip-header-wrap {
    /*background: rgba(3,3,3,.95);*/
    background: #0069aa;
    background: #5a6c7d;
    color: #ffffff;
    padding: 10px 0;
}


/*System map & Service Alerts*/
#mapAndAlerts {
    background: #f5f5f5;
}

#mapAndAlerts #systemMapBox {
    border-bottom: 1px solid #e1e1e1;
}

#mapAndAlerts #systemMapBox {
    border-bottom: 1px solid #e1e1e1;
}

div#systemAlertBox {
    border-top: 1px solid #ffffff;
}

#mapAndAlerts h2 {
    font-size: 21px;
    margin: 0;
}

#mapAndAlerts p {
    font-size: 14px;
    line-height: 1.25;
}

/*Route Controls*/
.schedules-and-maps ul.pager {
    text-align: left;
}

.schedules-and-maps #tableDiv {
    border-bottom: 1px solid #ccc;
}

/*Rapid time Table*/
#tableDiv .timetable-wrap {
    width: 100%;
}

td#tfOnly {
    background: #444;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

/*End Rapid time table*/
.schedules-and-maps .pager {
    margin: 0;
}

.schedules-and-maps ul.pager li>a {
    padding: 5px 10px;
    border-radius: 5px;
}

/*Service Blocks*/
div#serviceMaps {
    background: #EFEFEF;
}

.schedules-and-maps .leaflet-control-attribution {
    display: none;
}

/*ICONS*/
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.icon.icon-MetroBus-oval,
.icon.icon-MetroRail-oval,
.icon.icon-MetroExpress-oval {
    font-size: 75px;
}

.icon.icon-MetroBus-oval {
    color: #0069aa;
}

.icon.icon-MetroRail-oval {
    color: #de231d;
}

.icon.icon-MetroExpress-oval {
    color: #b3272d;
}

.icon.icon-MetroRapid-oval {
    color: #7d7d7d;
    font-size: 30px;
}

.icon.icon-service-alerts {
    color: #0069aa;
}

.icon.icon-map {
    color: #676767;
}

.icon.icon-service-alerts,
.icon.icon-map {
    font-size: 57px;
}

a .icon-route-turn-by-turn,
a span.icon-pdf-download {
    /* vertical-align: middle; */
    color: #000000;
    font-size: 2rem;
    top: 3px;
    position: relative;
}

/*Common*/
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.r30 {
    margin-right: 30px;
}

.vcenter p {
    margin: 0;
}

.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}

/*High Frequency Table*/

#tableDiv .timetable th {
    font-weight: bold;
    font-size: 0.8em;
}

#tableDiv .timetable caption {
    font-weight: 700;
}

/*Media Break Points*/
/*Extra small devices (portrait phones, less than 576px)
  No media query since this is the default in Bootstrap*/

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

    .serviceblock.center-box {
        margin: 0 4px;
    }

    .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: wrap;
    }

    .schedules-and-maps .trip-header-wrap {
        padding: 0;
    }

    .schedules-and-maps .trip-header {
        padding: 20px 0;
    }
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

    .bootstrap-select .dropdown-toggle .filter-option,
    .dropdown-menu {
        font-size: 16px;
        color: #999;
    }

    #mapLegend {
        margin: 17px 0 0;
    }

}

/*// Extra large devices (large desktops, 1200px and up)*/


@media (max-width:1199px) {}

@media screen and (max-width:1024px) {
    .schedules-and-maps p.lead {
        font-size: 1.15em;
    }

    .serviceblock {
        margin: 0;
        position: relative;
        padding-bottom: 30px;
    }

    .serviceblock.eq-height {
        height: initial !important;
    }

    .serviceblock p {
        margin: 20px 0;
    }

    .serviceblock,
    #serviceMaps .box {
        margin-bottom: 15px;
    }

    .schedules-and-maps .trip-header-wrap .trip-header h1 {
        padding-top: 0px;
    }

    div#route-selector-box h2 {
        text-align: left;
    }

    .schedules-and-maps .appstoresbutton a span {
        font-size: 1.4rem;
        color: #ffffff;
        vertical-align: middle;
    }

    .schedules-and-maps .appstoresbutton span.buttontext {
        font-size: 1em;
        display: block;
        margin-bottom: 5px;
        padding-top: 0px;
        text-align: center;
    }

    .appstoresbutton a {
        padding: 5px 7px;
        display: block;
        background: #00000038;
        border-radius: 50%;
    }

    #route-selector-box {
        text-align: center;
        padding: 15px;
        margin-bottom: 0px;
        border: none;
        background: transparent;
        min-height: 130px;
    }


    #mapAndAlerts {
        text-align: center;
    }
    /* 
    #mapAndAlerts #systemMapBox,
    #mapAndAlerts #systemAlertBox {
        padding: 23px 24px 24px;
    }
*/
    #mapAndAlerts #systemMapBox {
        border-right: 1px solid #e1e1e1; 
    }

    #mapAndAlerts #systemAlertBox {
        border-left: 1px solid #ffffff;
    }

    #selectTool {
        padding: 0;
    }

    #serviceSelectorAndMaps.section,
    .schedules-and-maps .trip-header-wrap {
        padding: 0;
    }

    .div#route-selector-box h2 {
        font-size: 3.8rem;
        font-weight: 700;
    }

    .schedules-and-maps .trip-header {
        padding: 10px 0;
    }

    div#schedToolWrap {
        background: #fff;
        border-bottom: none;
    }

    .icon.icon-service-alerts,
    .icon.icon-map {
        font-size: 48px;
    }

    .bootstrap-select .dropdown-toggle .filter-option,
    .dropdown-menu {
        font-size: 14px;
    }
}

@media screen and (max-width:768px) {
    .schedules-and-maps .trip-header-wrap .trip-header h1 {
        font-size: 20px;
    }

    .schedules-and-maps .appStore-container {
        margin-bottom: 0;
    }

    .btn-inline {
        font-size: 18px;
    }
}

@media (max-width: 576px) {
    #mapAndAlerts h2 {
        font-size: .85em;
    }

    .eq-height {
        height: unset !important;
    }

    #tableDiv>#ttHdr>table>thead>tr>th>div>div.header.header12 {
        transform: rotate(-77deg);
        -ms-transform: rotate(-77deg);
        -webkit-transform: rotate(-77deg);
    }

    .schedules-and-maps .pager {
        margin: 0 0 5px;
        float: none;
    }

    #mapAndAlerts #systemMapBox,
    #mapAndAlerts #systemAlertBox {
        padding: 2px 0;
    }
}

select.minimal {
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.35em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
}

select.minimal:focus {
    background-image: linear-gradient(45deg, #0069aa 50%, transparent 50%), linear-gradient(135deg, transparent 50%, #0069aa 50%), linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 15px) 1em, calc(100% - 20px) 1em, calc(100% - 2.5em) 0.35em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
    border-color: #0069aa;
    outline: 0;
}


select:-moz-focus {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

/*Quick select options*/
a.quick-access-link.btn {
    font-size: .8em;
    font-weight: 600;
    padding: 4px 4px 4px 7px;
    text-transform: uppercase;
    /* color: rgb(255, 224, 159); */
    color: #de231d;
    /* background: rgb(87, 87, 87); */
    background: #fff;
    width: 115px;
    position: absolute;
    top: 10px;
    right: 0px;
    border-radius: 4px 0px 0px 4px;
}

a#accessRail:hover {
    background: #000000;
}

a#help {
    color: #fff;
    font-weight: 600;
    padding: 14px 10px;
    border: 1px solid #fff;
    border-radius: 50%;
    display: inline-block;
}

@media screen and (max-width:768px) {
    div#quickOptions {
        padding: 20px 30px;
    }
}



/*Modes*/
@media screen and (max-width: 1024px) {

    /*ByteMark App Specific*/
    .bmk-service-block .serviceblock {
        border-radius: 2px;
        margin-bottom: 0px;
        padding-bottom: 0px !important;
    }

    .bmk-service-block .row.service-row {
        background: #f9f9f9;
        border: none !important;
        color: #444444;
        margin: 0px;
        padding: 0;
    }

    .bmk-service-block .box {
        padding: 0 15px 0 0;
    }

    .bmk-service-block span.icon.vcenter {
        font-size: 34px;
        color: #fff;
        display: inline-block;
        margin-right: 10px;
        padding: 10px;
        margin: 0;
        text-align: center;
        width: 80px;
        height: 80px;
    }

    .bmk-service-block .schedmap-route-badges {
        display: block;
        margin-right: 0px;
    }

    .bmk-service-block .schedmap-route-badges .badge {
        margin: 4px 0;
        padding: 5px;
        min-width: 50px;
        background: red;
    }

    .bmk-service-block span.icon.vcenter:before {
        display: block;
        margin-bottom: 5px;
    }

    .bmk-service-block span.icon.vcenter:after {
        font-size:
            /*14px*/
            10px;
        font-family: roboto;
        display: inherit;
    }

    .bmk-service-block span.icon.icon-MetroBus-oval.vcenter:after {
        content: 'MetroBus';
    }

    .bmk-service-block span.icon.icon-MetroRapid-oval.vcenter:after {
        content: 'MetroRapid';
    }

    .bmk-service-block span.icon.icon-MetroRail-oval.vcenter:after {
        content: 'MetroRail';
    }

    .bmk-service-block span.icon.icon-MetroExpress-oval.vcenter:after {
        content: 'MetroExpress';
    }

    .bmk-service-block #MetroBusBox span.icon.vcenter {
        background-color: #0069aa;
    }

    .bmk-service-block #MetroRapidBox span.icon.vcenter {
        background-color: #a1a1a1;
    }

    .bmk-service-block #MetroRailBox span.icon.vcenter {
        background-color: #de231d;
    }

    .bmk-service-block #MetroExpressBox span.icon.vcenter {
        background-color: #b3272d;
    }

    /*Temporary

    .bmk-service-block .btn-inline:hover, .bmk-service-block .btn-inline:active {
        border: 2px solid #f5f5f5;
        color: #0069aa;
    }*/
}
.mode.btn {

    color: #fff;
    font-size: 1rem;
    font-weight: 500;
    padding: 2px 10px;
}
/*Custom Select Updates*/
#route-selector-box p.instructions {
    margin-bottom: 16px;
}

select.form-control.route {
    font-size: 16px;
}

.bootstrap-select .btn.btn-default,
#route-selector-box .form-control {
    height: 48px !important;
}

.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
    line-height: 2.1;
}

/****************************************************************************************
 * CAPMETRO SERVICE TYPES - ROUTE BADGES
 ***************************************************************************************
.schedmap-route-badges .badge {
    border-radius: 2px;
    color: rgb(255,255,255);
    line-height: 1;
    vertical-align: middle;
    margin: 4px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    padding: 7px;
    min-width: 50px;
}

#metrobusMbl .schedmap-route-badges .badge,
#metrobus .schedmap-route-badges .badge {
    background-color: #01579b;
}

#metrobus .schedmap-route-badges .btn {
    background-color: #01579b;
    border: none;
    padding: 5px 10px;
}

#metrorapid .schedmap-route-badges .badge {
    background-color: #616161;
}

#metrorail .schedmap-route-badges .badge {
    background-color: #de231d;
}

#metroexpress .schedmap-route-badges .badge {
    background-color: #a82428;
}
*/
/*Buttons*/
.btn-inline {
    /*display: inline-block;
 border: 1px solid #e5e5e5;*/
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    width: auto;
    height: auto;
    /*padding: 0px 5px;*/
    box-shadow: 0 1px 0 0 #f1f1f1, inset 0 -1px 0 0 #dedede;
    -moz-box-shadow: 0 1px 0 0 #f1f1f1, inset 0 -1px 0 0 #dedede;
    -webkit-box-shadow: 0 1px 0 0 #f1f1f1, inset 0 -1px 0 0 #dedede;
    /*background-image: linear-gradient(to top, #f9f9f9, #f1f1f1);*/
    background-color: #ffffff;
    transition: all 0.25s ease;
}

.schedmap-route-badges .badge:hover,
.schedmap-route-badges .badge.btn-inline:hover,
.schedmap-route-badges .badge.btn-inline:active {
    /*border: 1px #0069aa solid ;*/
    background-color: #f5f5f5 !important;
    color: #444444;
}

@media (min-width: 768px) {}

@media (min-width: 570px) {}

#newSchedMap .contact {
    margin-top: 0px;
    margin-bottom: 0px;
}

/*Badges Mobile Styles*/
@media screen and (min-width: 1024px) {}


.navbar-collapse.in {
    overflow-y: auto;
}
#navbar-1.collapse.in {
    display: block !important;
}
